<!--

// 点击选择条目时，设置选中样式
var selectedObj = null;
function BtnClick(obj){
	if(obj.style.className.toLowerCase() != "selected") {
		obj.style.className = "selected";
		selectedObj.style.className="";
		selectedObj = obj;
	}else{
		obj.style.className = "";
	}
}

-->